Class | PhusionPassenger::Rails3Extensions::AnalyticsLogging
In: | lib/phusion_passenger/rails3_extensions/init.rb
Parent: | ActiveSupport::LogSubscriber

### Methods

cache_fetch_hit cache_generate cache_read install! process_action sql

### Included Modules

ACExtension ASBenchmarkableExtension

### Classes and Modules

Module PhusionPassenger::Rails3Extensions::AnalyticsLogging::ACExtension
Module PhusionPassenger::Rails3Extensions::AnalyticsLogging::ASBenchmarkableExtension
Class PhusionPassenger::Rails3Extensions::AnalyticsLogging::ExceptionLogger

### Public Class methods

install!(options)

### Public Instance methods

cache_fetch_hit(event)
cache_generate(event)
cache_read(event)
process_action(event)
sql(event)

[Validate]